{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Lau bàn, thu dọn, rửa, cốc chén, bát đũa ăn của nhân viên, làm phòng họp, phòng ăn, lau lò vi sóng, hút bụi thảm, trà gạt kính T5,6",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Lau bàn, thu dọn, rửa, cốc chén, bát đũa ăn của nhân viên, làm phòng họp, phòng ăn, lau lò vi sóng, hút bụi thảm, trà gạt kính T3,7",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "TỔNG NHÂN  SỰ",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-7h30",
                    "Nội dung công việc": "Lau bàn làm việc, thu cốc, rửa cốc T5"
                },
                {
                    "Thời gian": "7h30-9h00",
                    "Nội dung công việc": "Lau bàn làm việc, thu cốc, rửa cốc T6"
                },
                {
                    "Thời gian": "9h00-10h00",
                    "Nội dung công việc": "Lau dọn phòng ăn, phòng họp T5,6"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Trực rác nổi sàn, lau cửa kính ra vào, rửa bát đĩa ăn sáng của nv T 5,6"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Tưới cây, lau sàn khu nhà ăn T5,6"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 -15h30",
                    "Nội dung công việc": "Thu bát, rửa bát, T5,6"
                },
                {
                    "Thời gian": "15h30-16h30",
                    "Nội dung công việc": "Phơi bát đĩa, hộp cơm, lau lò vi sóng T5,6"
                },
                {
                    "Thời gian": "16h30-17h30",
                    "Nội dung công việc": "Đậy hộp cơm, chia về các tầng"
                },
                {
                    "Thời gian": "17h30-18h00",
                    "Nội dung công việc": "Thu rác văn phòng"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS toàn bộ văn phòng, Hút bụi toàn bộ các phòng, lau chi tiết bàn ghế, đồ trang trí, gạt kính phòng sếp..."
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-7h30",
                    "Nội dung công việc": "Lau bàn làm việc, thu cốc, rửa cốc T3"
                },
                {
                    "Thời gian": "7h30-9h00",
                    "Nội dung công việc": "Lau bàn làm việc, thu cốc, rửa cốc T7"
                },
                {
                    "Thời gian": "9h00-10h00",
                    "Nội dung công việc": "Lau dọn phòng ăn, phòng họp T3,7"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Trực rác nổi sàn, mau cửa kính ra vào, rửa bát đĩa ăn sáng của NV tầng 3,7"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Tưới cây, lau sàn khu nhà ăn T3,7"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 -15h30",
                    "Nội dung công việc": "Thu bát, rửa bát, T3,7"
                },
                {
                    "Thời gian": "15h30-16h30",
                    "Nội dung công việc": "Phơi bát đĩa hộp cơm, lau lò vi sóng"
                },
                {
                    "Thời gian": "16h30-17h30",
                    "Nội dung công việc": "Đậy hộp cơm, chia về các tầng"
                },
                {
                    "Thời gian": "17h30-18h00",
                    "Nội dung công việc": "Thu rác văn phòng"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS toàn bộ văn phòng, Hút bụi toàn bộ các phòng, lau chi tiết bàn ghế, đồ trang trí, gạt kính phòng sếp..."
                }
            ]
        }
    }
}